[**brk-client**](../README.md)

***

[brk-client](../globals.md) / OptionalTimestampParam

# Interface: OptionalTimestampParam

Defined in: [Developer/brk/modules/brk-client/index.js:815](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L815)

## Properties

### timestamp?

> `optional` **timestamp?**: `number` \| `null`

Defined in: [Developer/brk/modules/brk-client/index.js:816](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L816)
